<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <table border="2">
        
        <h3>Análisi de Ventas</h3>
        <caption><b>Expansión de ventas</b></caption>
        <tr>
        
            <th>AÑO</th>
            <th>Producto A</th>
            <th>Producto B</th>
            <th>Producto C</th>
            <th>Producto D</th>

        <tr>
        
            <th>N-3</th>
            <td>-</td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
        
        </tr>

        <tr>
        
            <th>N-2</th>
            <td>3</td>
            <td>5</td>
            <td>8</td>
            <td>4</td>
        
        </tr>
        <tr>
            
            <th>N-1</th>
            <td>4</td>
            <td>4</td>
            <td>7</td>
            <td>3</td>

        </tr>
        <tr>

            <th>N</th>
            <td>5</td>
            <td>7</td>
            <td>6</td>
            <td>2</td>
        
        </tr>
        <th>AÑO</th>
        
        <th>Producto A</th>
        <th>Producto B</th>
        <th>Producto C</th>
        <th>Producto D</th>
         
    </table>
</body>
</html>